@charset "utf-8";
/* CSS Document */

@import url("reset.css");

body {
	text-align: center;
	color: #333333;
	margin: 0px;
	padding: 0px;
	background-image: url(../images/bg.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	font-size: 14px;
}
strong {
	
	font-weight: bold;
	
}

input,textarea {
	padding: 5px;
	
}
#regist {
	text-align: left;
	width: 640px;
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 50px;
}

#regist h1 {
	text-align: center;
	font-size: 240%;
	border-bottom: #CCCCCC solid 1px;
	margin-bottom: 20px;
}

#regist h2 {
	font-size: 140%;
	font-weight: bold;
}

#regist h3 {
	font-size: 120%;
	font-weight: bold;
}

#regist h4 {
	font-size: 120%;
	font-weight: bold;
}
#regist p {
	margin-bottom: 10px;
}

#regist .lead {
	text-align: center;
	font-size: 120%;
	font-weight: bold;
	margin-bottom: 10px;
	color: #CC0000;
}
#regist ol {
	margin-bottom: 10px;
}

#regist ol li {
	margin-left: 18px;
	margin-bottom: 10px;
	list-style-type: decimal;
}
#regist form {
	margin: 30px 0px;
	padding: 0px;
	clear: both;
}
#regist form dl {
	border-top: #CCCCCC solid 1px;
	margin-bottom: 10px;
	padding: 0px;
	clear: both;
}
#regist form dl dt {
	font-weight: bold;
	font-size: 15px;
	background-color: #EEEEEE;
	padding: 8px;
}
#regist form dl dd {
	padding: 5px;
}


#regist .greeting {
	margin-bottom: 10px;
}



/*ボタン
------------------------*/

.btn_contact1 {
	margin: 20px auto;
	text-align: center;
}
.btn_contact1 input {
	padding: 10px 30px;
	font-size: 20px;
	font-weight: bold;
	color: #FFFFFF;
	font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	background-color: #fd0065;
	border-radius: 5px;
	border: #fd0065 solid 1px;
}


.btn_contact1 input:hover {
	opacity: 0.8;
	/* IE */ }
	
.btn_contact1 .back {
	margin-left: 10px;
	padding: 10px 20px;
	font-size: 16px;
	font-weight: bold;
	font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	background-color: #CCCCCC;
	background-image: -webkit-linear-gradient(270deg,rgba(153,0,0,0.00) 0%,rgba(104,104,104,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(153,0,0,0.00) 0%,rgba(104,104,104,1.00) 100%);
	border-radius: 5px;
	border: #999999 solid 1px;
}


@media screen and (max-width: 768px){
	#regist {
		width: 100%;
		padding: 0 6%;
	}


}